
            * {
                box-sizing: border-box;
                scrollbar-width: none
            }

            ::-webkit-scrollbar {
                display: none
            }

            .pw-scene-style>canvas,.pwb-scene>canvas {
                display: block;
                width: 100%;
                height: 100%;
                user-select: none
            }

            a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
                margin: 0;
                padding: 0;
                border-width: 0;
                border-style: none;
                border-color: currentcolor;
                border-image-source: initial;
                border-image-slice: initial;
                border-image-width: initial;
                border-image-outset: initial;
                border-image-repeat: initial;
                font-variant-ligatures: inherit;
                font-variant-caps: inherit;
                font-variant-numeric: inherit;
                font-variant-east-asian: inherit;
                font-variant-alternates: inherit;
                font-variant-position: inherit;
                font-variant-emoji: inherit;
                font-weight: inherit;
                font-stretch: inherit;
                font-size: inherit;
                font-family: inherit;
                font-optical-sizing: inherit;
                font-size-adjust: inherit;
                font-kerning: inherit;
                font-feature-settings: inherit;
                font-variation-settings: inherit;
                font-language-override: inherit;
                vertical-align: baseline
            }

            a,abbr,acronym,address,applet,article,aside,audio,big,blockquote,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
                font-style: inherit;
                line-height: inherit
            }

            b,body,em,i,strong {
                line-height: 1
            }

            b,em,i,strong {
                line-height: inherit;
                font-style: italic
            }

            b,body,strong {
                font-style: inherit
            }

            b,strong {
                font-weight: bolder
            }

            article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
                display: block
            }

            ol,ul {
                list-style-position: initial;
                list-style-image: initial;
                list-style-type: none
            }

            blockquote,q {
                quotes: none
            }

            blockquote::after,blockquote::before,q::after,q::before {
                content: none
            }

            table {
                border-collapse: collapse;
                -webkit-border-horizontal-spacing: 0;
                -webkit-border-vertical-spacing: 0
            }

            :root {
                --pw-user-color-style-6ce387c8-34d4-4438-91b3-ef15f7563451: #f2eeee;
                --pw-user-color-style-18aa8819-e702-4f28-b8e6-ca428ebfcae1: #ffffff0f;
                --pw-user-color-style-530acd54-7ab7-4802-a2e6-537fc4327e1f: #ffffff;
                --pw-user-color-style-0369eed5-f163-4453-8bd0-a79a5b9221fe: #0000004d;
                --pw-user-color-style-5d5bbd6c-3d15-4617-9080-925229b574d0: #ffffff66;
                --pw-user-color-style-31856edf-d870-43ac-a0a5-dc0365dd60ac: #ebe9e5;
                --pw-user-color-style-46ffe95e-f531-4cae-9231-f44505279910: #000000;
                --pw-user-color-style-cd560c70-5097-46bd-a08c-307edce4bb4e: #ffffff1a;
                --pw-user-color-style-842da9d8-cb04-49f6-8552-411d814e9a65: #000000;
                --pw-user-color-style-5a50d038-4e8c-4199-971a-20e5da394938: #ffffff;
                --pw-user-color-style-a2d34486-9ce4-4655-b4d4-30b22f4b5e05: #ffffffb3;
                --pw-user-color-style-58a27c95-4b10-481b-b47d-975b9f47ec10: #000000;
                --pw-user-color-style-c5f0860a-42a5-4066-b0fc-8b742e0a8fe7: #ffffff;
                --pw-user-color-style-ab46486e-d3d5-467b-b13f-af34b513c6d3: #1a1a1a;
                --pw-user-color-style-0fa32ba8-dd03-4bce-909c-a4fe5287b588: #d9d9d9;
                --pw-user-color-style-6d0a807c-a691-4251-9a6c-9a4350ed59c1: #ffffff;
                --pw-user-color-style-7ec2d05b-f86e-4bad-8d3e-4e6e9869bbf5: #ffffff80;
                --pw-user-color-style-a7cde41e-0f7f-4095-a882-a21affbb5c85: #ffe08c;
                --pw-user-color-style-c7660bd1-fc29-453a-9b4b-efed684e5ce6: #ff7600;
                --pw-user-color-style-0e5f906d-121b-42fb-b897-14d2940af610: #aad4f6;
                --pw-user-color-style-69b20c10-8337-4748-a3ee-c26b5673eaae: #a5edee;
                --pw-user-color-style-d3b30375-c6a8-4a14-a9af-a974a08b296f: #000735;
                --pw-user-color-style-638cefad-7e44-448c-b7c4-e6ba29f86741: #10004a
            }

